.contextmenu-light {
  background-color: #afadad;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  position: absolute;
  display: table;
  height: 50px;
  padding-left: 5px;
  padding-right: 5px;
  overflow: hidden;
  z-index: 100!important;
}

.contextmenu-light p {
  cursor: pointer;
  color: #222222;
  display: table-cell;
  vertical-align: middle;
}

.contextmenu-dark {
  background-color: rgb(20, 20, 20);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  position: absolute;
  display: table;
  height: 50px;
  padding-left: 5px;
  padding-right: 5px;
  overflow: hidden;
  z-index: 100!important;
}

.contextmenu-dark p {
  cursor: pointer;
  color: #e7e7e7;
  display: table-cell;
  vertical-align: middle;
  transition: all .25s linear;
}
